.tx-calendarnews-pi1 .kalender-news .csc-firstHeader{font-size: 16px;}
#c53{background-color: transparent; color:#000000;}
.tx-calendarnews-pi1 .kalender-news #filter-explained{font-size: 12px; font-weight:bold;}

.SetNewMessageForUser{
  position: fixed;
  z-index: 9999;
  bottom: 0px;
  padding: 10px 25px;
  left: 0px;
  right: 0px;
  display:none;
  background: #a9a289;
  color: #fff;
  font-size: 17px;
  font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;
}

.SetNewMessageForUser a{
  color: #000;
  font-weight: bold;
}

.SetNewMessageForUser p{
  max-width: 100%;
  min-width: 100%;
  width: 100%;
  line-height: 24px;
}

.SetNewMessageForUser span{
  border-radius: 5px;
  margin-top: 15px;
  color: #000;
  background-color: #948b6b;
  padding: 5px 20px;
  display: inline-block;
  transition: all 0.2s;
}

.SetNewMessageForUser span:hover{
  background-color: #fff;
  cursor: pointer;
}
